#!/usr/bin/make -f
# -*- makefile -*-

# path to the basic package
BASE:=$(CURDIR)/debian/backup2l

%:
	dh  $@

override_dh_install:
	dh_install
	mv $(BASE)/etc/first-time.conf \
	   $(BASE)/etc/backup2l.conf

